http://www.perlmonks.org?node_id=586665


in reply to Re^5: CPAN install DBI-1.53
in thread CPAN install DBI-1.53

Am using gcc version 2.8.1